@charset "utf-8";

:root {
  --footer-height: 100px; /* 전역 선언 */
}

/* -------------------------- header -------------------------- */
/* pc */
header {position: fixed;top: 0;left: 0;width: 100%;height: 100px;background: #fff;z-index: 99;transition: top 0.3s ease;border-bottom: 1px solid #e0e0e0;}
header .header_inner_bg {width: 100%;height: auto;border-top: 1px solid #e0e0e0;position: fixed;top: -1px;left: 0;background: #fff;z-index: 98;margin-top: 101px;}
header .header_inner {max-width: 1700px;margin: auto;height: 100%;position: relative;z-index: 99;}
header .logo {position: absolute;top: 50%;left: 0;transform: translateY(-50%);font-size: 0;padding-left: 20px;}
header .pc_gnb_depth1 > ul {display: flex;gap: 10px;position: absolute;top: 0;right: 180px;height: 100px;align-items: center;text-align: center;}
header .pc_gnb_depth1 > ul > li {position: relative;height: 100%;display: flex;align-items: center;padding: 0 20px;}
header .pc_gnb_depth1 > ul > li:nth-child(6) {padding: 0 30px;}
header .pc_gnb_depth1 > ul > li > a {font-size: 15px;font-weight: 600;line-height: 20px;}
header .pc_gnb_depth2 {display: none;position: absolute;top: 100%;left: 0;text-align: center;width: 100%;padding: 40px 0;}
header .pc_gnb_depth2 li {margin-bottom: 20px;}
header .pc_gnb_depth2 li:last-child {margin-bottom: 0;}
header .pc_gnb_depth2 li a {font-size: 15px;font-weight: 500;line-height: 20px;transition: all 0.3s ease-out;}
header .pc_gnb_depth2 li a:hover {color: #BE8372;}

/* 1차오픈 3개 메뉴 ****************************/
/* 2줄짜리 메뉴 스타일, 전체 오픈 후 삭제, 동일 상단 css 주석풀기 */
/* header .pc_gnb_depth1 > ul {display: flex;gap: 120px;position: absolute;top: 0;right: 176px;height: 100px;align-items: center;text-align: center;} */


/* language 메인 공통 */
.lang_btn {position: absolute;top: 50%;right: 95px;transform: translateY(-50%);display: none;}
.lang_btn h3 {position: relative;font-size: 1.4rem;color: #333;line-height: 2rem;font-weight: 500;padding: 0 1.3rem 0 2.5rem;cursor: pointer;}
.lang_btn h3::before {content: '';display: block;background: url('../img/lang_btn.png') no-repeat;position: absolute;top: 50%;left: 0;transform: translateY(-50%);width: 20px;height: 20px;}
.lang_btn h3::after {content: '';display: block;background: url('../img/icon_arrow.png') no-repeat;position: absolute;top: 50%;right: 0;transform: translateY(-50%);width: 8px;height: 5px;}
.select_language {display: none;position: absolute;top: 30px;left: 0;background: #C0997C;width: 100%;border-radius: 6px;text-align: center;padding: 1rem;box-sizing: border-box;}
.select_language li {display: block;width: 100%;margin-bottom: 1rem;}
.select_language li:last-child {margin-bottom: 0;}
.select_language li a {display: block;width: 100%;font-size: 1.4rem;color: #fff;box-sizing: border-box;transition: all 0.3s ease;font-weight: 500;}
.select_language li a img {vertical-align: middle; width: 16px;height: 16px;}
.select_language li a span {vertical-align: middle;}
.select_language li a:hover {color: #3D2C20;}


/* 사이트맵 */
header .btn_allMenu {position: absolute;top: 50%;right: 0;transform: translateY(-50%);padding-right: 20px;}
.headAllMenu{display:none;position:absolute;top:0;left:0;right:0;z-index:99;}
.headAllMenu .bg_dim{display:block;content:'';position:fixed;top:0;left:0;right:0;bottom:0;background-color: rgba(0,0,0,0.82); backdrop-filter: blur(10px);width:100%;height:0;}
.headAllMenu .allMenuArea{opacity:0;position:relative;z-index:10;width:85%;height:0;margin:240px auto 0 auto;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
.headAllMenu .allMenuArea:after{display:block;clear:both;content:'';}
.headAllMenu .logo {top: 3.5rem;transform: none;left: 10.6rem;}
.btnLyClose{display:block;text-indent:-9999px;position:absolute;top:4rem;right:12.5rem;width:23px;height:23px;}
.btnLyClose img{display:block;width:100%;height:100%;}
.allMenu_top{width:100%;height:100%;display: flex;justify-content: center;}
/* .allMenu_top dl{width:14.28%;float:left;height:100%;} */
.allMenu_top dt{position:relative;padding-bottom:6rem;font-size:1.8rem;line-height: 2.4rem;color:#fff;font-weight:800;text-align: center;height: 110px;box-sizing: border-box;}
.allMenu_top dl:nth-child(3) {margin-top: -11px;}
.allMenu_top dl:nth-child(3) > dd {padding-top: 11px;}
.allMenu_top dt + dd{margin-top:0;}
.allMenu_top dd{margin-top:5px;text-align: center;}
.allMenu_top dd > a{display:block;padding-bottom: 4rem;color:#fff;font-size:15px;line-height:26px;font-weight:400;transition: all 0.3s ease;}
.allMenu_top dd > a:last-child {padding-bottom: 0;}
.allMenu_top dd > a:hover{color:#BE8372;font-weight:400;}


/* 1차오픈 3개 메뉴 ****************************/
/* 2줄짜리 메뉴 스타일, 전체 오픈 후 삭제, 동일 상단 css 주석풀기 */
.allMenu_top dl {width: 20%;float: left;height: 100%;}


/* mo */
header .mbtn_menu {display: none;position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
header .mbtn_menu a{display:block;width:100%;height:100%;font-size:0;line-height:0;}
.clicked_header_wrap {display: none;}



/* -------------------------- header -------------------------- */

.footer{width:100%; background:#fff; position:relative; z-index:9; padding:6rem 0; margin:0 auto; position:relative; border-top:1px solid #E5E5E5;font-family:"NaverNanumSquareNeo";}
.footer_link ul{display:inline-flex;}
.footer_link ul li{position:relative;padding-right:1.2rem;margin-right:1.2rem;}
.footer_link ul li:after{position:absolute;right:0;top:50%; margin-top:-4px;width:1px;height:8px;background-color:#9D9D9D;content:"";clear:both;display:block;}
.footer_link ul li:last-child:after{display:none;}
.footer_link ul li a{font-size:1.3rem; color:#111; font-weight:700;}
.footer_link ul li.point a{color:#111; font-weight:700;}
.footer_txt{margin-top:13px;}
.footer_txt span{display:block;font-size:14px;color:#333;}
.footer_txt span.addr{margin-bottom:6px;}
.footer_area {position:relative; padding:0 30px;max-width:1600px; margin:0 auto;display: flex;align-items: center;}
.footer_area .desc {font-size:1.6rem; color:#333; line-height:1.4rem; padding-left:7rem; width:100%;font-weight: 400;}
.footer_area .desc p + p {margin-top:1.2rem;}
.footer_area .desc p.copy {margin-top:2rem;}
.footer_area .desc p {line-height: 1.75rem;font-size:1.6rem;}
.footer_area .desc span {margin-right: 20px;position: relative;}
.footer_area .desc span::after {position:absolute;right:-13px;top:50%; margin-top:-8px;width:2px;height:16px;background-color:#DEDEDE;content:"";clear:both;display:block;}
.footer_area .desc span.last::after {display: none;}
.footer_area .desc em {font-weight: 600;}

.footer_right_area {position:absolute;right:30px;top: 50%;transform: translateY(-50%);width:15%;}
.footer_area .group_site_toggle {line-height:48px;height:50px;display:block;border:1px solid #BABABA;background-color:#fff;box-sizing:border-box;text-align:left;color:#333;font-weight:400;font-size:1.4rem;}
.footer_area .group_site_toggle span { font-size:18px; display:inline-block; margin-left:6%; width:94%; position:relative;}
.footer_area .group_site_toggle span::after,
.footer_area .group_site_toggle span::before {display:block; content:''; position:absolute; right:6%; top:50%; margin-top:-1px; width:12px; height:2px; border-radius:4px; background:#000;}
.footer_area .group_site_toggle span::before {transform:rotate(90deg);}
.footer_area .group_site_toggle.on span::before {display:none;}

.footer_area .footer_sns {margin-top: 1.3rem;display: flex;gap: 1.4rem;align-items: center;}



/* group site : 차병원 네트워크 */
.group_site_wrap { position:absolute; right:0px; bottom:173px; left:0px; z-index:10; background:#fff; border-top:1px solid #E5E5E5; display:none; }
.group_site_wrap .group_site_area {width:1060px; position:relative; margin:0 auto; border-right:1px solid #e8e8e8; overflow:hidden;}
.group_site_wrap .group_site_area .group_site_list {float:left; border-left:1px solid #e8e8e8; height:520px; padding:2.8rem 1.2rem 5rem 1.2rem; width:176px;box-sizing: border-box;}
.group_site_wrap .group_site_area .group_site_list:first-child {border-left:0;}
.group_site_wrap .group_site_area .group_site_list .group_title {font-size:1.4rem; font-weight:800;}
.group_site_wrap .group_site_area .group_site_list .site_list li {margin-top:1.4rem; line-height:1.3;}
.group_site_wrap .group_site_area .group_site_list .site_list li a {font-size:1.3rem; font-weight:400;}
.group_site_wrap .group_site_area .group_site_list .site_list li a:hover {color:#FE8B0C;}

.top_btn {opacity: 0;position: fixed;right: 20px;bottom: calc(var(--footer-height) + 20px);cursor: pointer;background: url('../img/top_btn.png') no-repeat;height: clamp(40px, 3rem, 60px);width: clamp(40px, 3rem, 60px);background-size: contain !important;z-index: 8;transition: opacity 0.3s ease;}
.top_btn.absolute {position: fixed;bottom: var(--footer-height);}
.top_btn:hover {background: url('../img/top_btn_hover.png') no-repeat;}
.top_btn:active {transform: none !important;}

@media (max-width:1420px) {
    .pc_1420 {display: none;}
    header {padding: 0 2rem;box-sizing: border-box;height: 6rem;}
    header .header_inner_bg {display: none;}
    header .logo {padding: 0;}
    header .logo img {height: 2rem;}

    .pc_gnb_depth1 {display: none;}
    header .btn_allMenu {display: none;}
    header .mbtn_menu {display: block;}
    header .mbtn_menu img {height: 2rem;}

    .lang_btn {right: 3rem;}
    .lang_btn h3::before {left: 50%;transform: translate(-50%, -50%);}
    .lang_btn h3::after {display: none;}
    .select_language {box-sizing: initial;top: 17px;padding: 1.25rem 0;left: 50%;transform: translateX(-50%);width: 132%;}
    .select_language li {margin-bottom: 0.5rem;}
    .select_language li a {font-size: 1.3rem;}

    .clicked_header_wrap{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.7);transition: right 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
    .clicked_header_wrap:after{clear:both;content:'';display:block;}
    .clicked_header_wrap.active{display:block;z-index: 101;}
    .clicked_header_wrap.active .clicked_header_con{right:0%;animation-name:menu_open;animation-duration:.3s;animation-timing-function:cubic-bezier(0.250, 0.460, 0.450, 0.940);}
    @keyframes menu_open{
        from{right:-100%;}
        to{right:0%;}
    }
    .clicked_header_wrap .clicked_header_con{position:relative;width:100%;height:100%;box-sizing:border-box;background-color:#fff;}
    .clicked_header_wrap .clicked_header_inner{position:relative;width:100%;height:100%;box-sizing:border-box;}

    .clicked_header_wrap .header_top_con{width:100%;height:6rem;box-sizing:border-box;border-bottom:0.1rem solid #E5E5E5; position:relative; }
    .clicked_header_wrap .header_top_con .close_btn_con{position:absolute;top:0;right:0;width:6rem;height:6rem;}
    .clicked_header_wrap .header_top_con .close_btn_con a{display:block;width:100%;height:100%;background:url("../img/m_gnb_close.png") no-repeat center center;font-size:0;line-height:0;background-size:1.5rem auto;}
    .clicked_header_wrap .header_top_con .logo_con{position:absolute;left:20px;top:50%;transform: translateY(-50%);}
    .clicked_header_wrap .header_top_con .logo_con a{display:block;width:100%;}
    .clicked_header_wrap .header_top_con .logo_con a img{height:2rem;}
    .clicked_header_wrap .clicked_header_body{height:calc(100% - 5rem);overflow-y:auto;width:100%;box-sizing:border-box;padding-bottom:4.2rem;}
    .clicked_header_wrap .clicked_header_body .btn_wrap{margin-bottom:1.5rem;}

    .gnb_wrap{width:100%;box-sizing:border-box;padding-bottom:2rem;}
    .gnb_wrap > ul{padding:1rem 0;}
    .gnb_wrap > ul > li{border-bottom:0.1rem solid #ccc;overflow:hidden; margin:0 5%;}
    .gnb_wrap > ul > li.active{overflow:visible;}
    .gnb_wrap > ul > li > a{display:block;padding:2.5rem 4rem 2.5rem 0;position:relative;box-sizing:border-box;}
    .gnb_wrap > ul > li > a::after{content:"";position:absolute;top:50%;right:0;transform:translateY(-50%) rotate(0deg);width:1.4rem;height:1.4rem;background:url('../img/icon_gnb_arrow_down.png') no-repeat center;background-size:100%;transition:transform 0.3s ease, background-image 0.3s ease;}
    .gnb_wrap > ul > li.active > a::after{transform:translateY(-50%) rotate(-180deg);background-image:url('../img/icon_gnb_arrow_up.png');}


    .gnb_wrap > ul > li.none > a {background:none !important;}
    .gnb_wrap > ul > li > a > span{font-size:1.9rem;line-height:1.8rem;font-weight:500;color:#111;text-align:left;}
    .gnb_wrap > ul > li.active > a > span{color:#BE8372;}
    .gnb_wrap > ul > li > ul{display:none;padding:1.5rem 0;border-top:0.1rem solid #ccc;}
    .gnb_wrap > ul > li > ul > li > a{display:block;margin-left:1rem;padding:1.5rem 0 1.5rem;font-size:1.8rem;color:#333; font-weight:400;}
    .gnb_wrap > ul > li > ul > li:first-child > a{border-top:none;}
    .gnb_wrap > ul > li > ul > li > a > span{display:block;line-height: 2rem;}
    .gnb_wrap .inner_gnb_mo {padding-left: 2rem; }
    .gnb_wrap .inner_gnb_mo li {padding-bottom: 2rem;}
    .gnb_wrap .inner_gnb_mo li:nth-child(1) {padding-top: 1.5rem;}
    .gnb_wrap .inner_gnb_mo li a {color: #939393;}
    .gnb_wrap .inner_gnb_mo {padding-left: 2rem; }
    .gnb_wrap .inner_gnb_mo li {padding-bottom: 2rem;}
    .gnb_wrap .inner_gnb_mo li:nth-child(1) {padding-top: 1.5rem;}
    .gnb_wrap .inner_gnb_mo li a {color: #939393;}

    .headAllMenu {display: none;}

    /* -- */

    .footer {padding: 3.5rem 2rem;height: auto !important;z-index: 8;box-sizing: border-box;}
    .footer_area { flex-direction: column;padding: 0;}
    .footer_right_area {position: relative;width: 100%;right: auto;top: auto;transform: none;}

    .footer_area .group_site_toggle { float:none; width:100%; height:4.5rem; background-size:100%; display:flex; align-items:center; justify-content:center; position:relative; top:auto; right:auto;transform: none;}
    .footer_area .group_site_toggle span {font-size:1.5rem;font-weight:700;margin-left:0;width: auto;padding-right: 3.5rem;}
    .footer_area .group_site_toggle.on span { }

    .footer_area .footer_sns {justify-content: center;}

    .footer_link ul {margin-top:3rem; display:flex; justify-content:center;}
    .footer_link ul li { padding-right:0.7rem; margin-right:0.7rem;}
    .footer_link ul li:after{ width:2px; height:2px; border-radius:2px; background:#111; top:50%; margin-top:-1px;}
    .footer_link ul li a {color:#272727; font-size:1.1rem;}
    .footer_link ul li:nth-child(3) {padding:0; margin:0;}
    .footer_link ul li:nth-child(3):after {display:none;}

    .footer_area .desc { float:none; font-size:1.2rem; color:#111; line-height:1; text-align:center; border:none; padding-top:3rem;padding-left: 0;}
    .footer_area .desc p {line-height:1.75rem;margin-bottom: 1rem;font-size: 1.3rem;}
    .footer_area .desc span {display: block;margin: 0 0 1rem 0;}
    .footer_area .desc span::after {display: none;}
    .footer_area .desc span.last {margin-bottom: 0;}
    .footer_area .desc p span {display:block; margin-left:0; padding-left:0; margin-top:1rem;}
    .footer_area .desc p span:after {display:none;}
    .footer_area .desc em {font-weight: 600;}
    .footer_area .mo {display:none;}
    .footer_area .desc p.copy {margin:2rem 0 0 0; color:#111;font-size: 1rem;}
    .group_site_wrap .group_site_area {height:100%; padding:0 5%;}

    .group_site_wrap { bottom:9.5rem; height:50vh;}
    .group_site_wrap .group_site_area { position:relative; width:100%; height:100%; padding:0 30px; box-sizing:border-box; margin:0 auto; border-left:0; border-right:0; overflow-x:hidden; overflow-y:scroll; }
    .group_site_wrap .group_site_area .group_site_close { display:block; position:absolute; right:4%; top:2rem; width:2rem; height:2rem; background:url("../img/icon_footer_close.png") no-repeat center center; }
    .group_site_wrap .group_site_area .group_site_list { float:none; border-left:0; height:auto; padding:2rem 0 1rem; width:100%; }
    .group_site_wrap .group_site_area .group_site_list + .group_site_list { border-top:1px solid #E5E5E5; }
    .group_site_wrap .group_site_area .group_site_list .group_title { font-size:2rem; margin-bottom:1rem; }
    .group_site_wrap .group_site_area .group_site_list .site_list:after { clear:both; content:''; display:block; }
    .group_site_wrap .group_site_area .group_site_list .site_list li { float:left; width:48%; line-height:1.2; margin-top:0; }
    .group_site_wrap .group_site_area .group_site_list .site_list li:nth-child(2n-1) { margin-right:4%; }
    .group_site_wrap .group_site_area .group_site_list .site_list li a { display:block; font-size:1.6rem; padding:1rem 0; }
    .group_site_wrap .group_site_area .group_site_list .site_list li a:hover {color: #FE8B0C;}

    /* .top_btn {bottom: 300px;right: 80px;} */

}


@media (max-width:768px) {
    .top_btn {bottom: 28vh;right: 3vh;background: url("../img/top_btn_hover.png") no-repeat;background-size: contain;}
}




